div#container {
    max-width: 1200px;
    min-width:960px;
    _width:960px;
}
div#sidebar div#about h2 {
    margin: 2px 0;
}
div.post small {
    padding:10px 0;
}
div.post div.entry {
    padding: 10px 0;
}
.lb_search {
    background-position: 0 2px;
}
#mySearch input.keyword {
    border:1px solid #CCCCCC;
    width:56%;
}
div#sidebar {
    margin-left:-280px;
    width:280px;
}
div#content {
    margin-right:310px;
}
div#sidebar div#sideRight,div#sidebar div#sideLeft{
    float:none;
    width:auto;
}
#comment_form_container{margin-right:80px;}
.commentbox_title {
    width: 70%;
    padding:5px 0;
}
div.commentform textarea {
    height: 10em;
    width: 70%;
    border: 1px solid #999;
    border-radius: 2px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
#comment_nav {
    float: right;
}
#comment_nav a {
    background:#EEE;
    border-radius:15px;
    clear: right;
    color: #999;
    float: right;
    margin: 2px 0;
    padding: 1px 10px 2px;
}
#comment_nav a:hover {
    color: #FFF;
    background:#CCC;
}
#blog-comments-placeholder{display:none;}
#commentbox_opt{float:left;margin:8px 20px 20px 0;}
.ad_text_commentbox{clear:both;}


.blog-news-kb,
.commentbox_title,
div.post ul.postmetadata,
#blog-comments-placeholder,
#wrapper{zoom:1;}
.blog-news-kb:after,
.commentbox_title:after,
div.post ul.postmetadata:after,
#blog-comments-placeholder:after,
#wrapper:after{content:'.';display:block;clear:both;font:0/0 arial;visibility:hidden;height:0;overflow:hidden;}

#green_channel {
width:auto;
}
.c_ad_block {
line-height: 2;
float:left;
width: 45%;
}
#ad_under_post_holder{display:none;}


#footer{clear:both;}
div#footer p#logoFoot {
    margin: 3px 0 0;
}
/* #content无法被撑大.用伪元素来撑大 */
#content:before{content:'---------- --------- --------- --------- -------- ----------- ----------- ----------- --------- --------- --------- --------- -------- ----------- ----------- ----------- --------- --------- --------- --------- -------- ----------- ----------- ----------- ---------';display:block;height:0;overflow:hidden;visibility:hidden;}